<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="../css/process.xslt"?>
<processes xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="review" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">

    <process id="clickerProcess" type="transition" ref="click@1.0" input="input.xml, output.xml" />
    <process id="prepareBackofficeId" type="script" input="display.xml" output="output.xml" script="next.js" />
    <process id="transitionProcess" type="transition" ref="findNotificationList@1.0" input="input.xml, output.xml" />

</processes>